html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
body {
	line-height: 1.8;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    line-height: 1.8;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

body{
    font-family: 'Noto Sans JP', sans-serif;
    color: #222222;
    font-size: 14px;
}
a{
    color: #707070;
}
.clearfix::after {
  content: "";
  display: block;
  clear: both;
}
img{
    max-width: 100%;
}
ul{
    margin: 0;
    padding: 0;
}
p{
    margin: 0;
    padding: 0;
}
.pc{
    display: block;
}
.sp{
    display: none;
}
/* max-width: 414px -> max-width: 812px に変更 */
@media screen and ( max-width: 812px ){
    .pc{
        display: none;
    }
    .sp{
        display: block;
    }
}
/* メインコンテンツ */
#main-head{
    width: 100%;
    background: #003961;
    height: 60px;
}
.logo-area{
    float: left;
    height: 100%;
}
.g-area{
    float: right;
    height: 100%;
}
.g-area img,
.logo-area img{
    height: 60px;
}
.fv_area{
    background: url(../images/main_back.jpg);
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
.century{
    font-family: 'Century Gothic';
}
#main_contents_1{
    background: url(../images/contents_back_no1.jpg);
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
#main_contents_8{
    background: url(../images/contents_back_no2.jpg);
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
#main_contents_8 h2{
    color: #fff !important;
}
#main_contents_2,
#main_contents_6{
    background: #f4f4f4;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
#main_contents_4{
    background: #81c1ed;
    width: 100%;
    height: auto;
    background-position: center;
    background-size: cover;
}
#main_contents_5 video{
    width: 60%;
    margin: 2rem auto;
    display: block;
}
.container h2{
    line-height: 2.5;
}
.about_contents{
    width: 100%;
    border: 4px solid #0e0e0e;
    padding: 4%;
    margin-top: 3rem;
    margin-bottom: 3rem;
}
.about_contents h3{
    font-style: italic;
    text-align: center;
}
.bold{
    font-weight: 600;
}
.contact-box a{
    background: #009e64;
    font-weight: 600;
    font-size: 1.2rem;
    color: #fff !important;
    font-weight: 600;
    padding: 8px 64px;
}
.contact-box a:hover{
    opacity: .7;
    transition: .6s;
}
.t_area li{
    width: 50%;
    float: left;
}
.t_area li img,
#main_contents_3 p img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}
.back_wh{
    background: #fff;
}
.flow_desc{
    width: 80%;
    margin: 1rem auto;
}
.flow_contents li > div{
    min-height: 257px;
}
.daimei{
    width: 19%;
}
.table_plan{
    width: 100%;
    margin: 2rem 0;
}
.table_plan th{
    border: 2px solid #fff;
}
.table_plan td{
    text-align: center;
    padding: 16px 0;
    background: #fafafa;
    border: 2px solid #fff;
    vertical-align: middle;
}
.table_plan td:first-child{
    background: #343434;
    border: 2px solid #fff;
    color: #fff;
}
.table_plan td p{
    line-height: 1.2;
}
.ume{
    width: 27%;
    background: #3bc3bb;
    padding: 16px;
    font-size: 1.4rem;
    text-align: center;
    color: #fff;
    border-radius: 21px 21px 0 0;
}
.take{
    width: 27%;
    background: #27a9a1;
    padding: 16px;
    font-size: 1.4rem;
    text-align: center;
    color: #fff;
    border-radius: 21px 21px 0 0;
}
.matsu{
    width: 27%;
    background: #0c8c84;
    padding: 16px;
    font-size: 1.4rem;
    text-align: center;
    color: #fff;
    border-radius: 21px 21px 0 0;
}
#bg-video{
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    /*TODO 20201119 poster.jpg画像が存在しないのでコメントアウト */
    /*background: url('poster.jpg') no-repeat;*/
    background-size: cover;
   }
   /* ----- 背景の上に表示させたいコンテンツ ----- */
   .header-title{
    position: relative; /*必ず必要*/
    z-index: 2; /*必ず必要*/
    display: flex;
    width: 50%;
    justify-content: center;
    align-items: center;
    text-align:center;
    margin: auto;
   }
   .wrap{
    height: auto;
    background: linear-gradient(-45deg, rgba(4, 114, 124, 0.4), rgba(17, 66, 99, 0.6));
   }
   .back_wh{
       background: #fff;
   }
/* メインコンテンツ */
/* max-width: 414px -> max-width: 812px に一部コンテンツを移動 */
@media screen and ( max-width: 414px ){
    .logo-area img{
        width: 130px;
    }
    .g-area img{
        width: 174px;
    }
    .g-area img, .logo-area img{
        height: auto;
    }
    .logo-area img {
        height: 40px;
        width: auto;
    }
    .g-area img,
    #main-head {
        height: 40px;
    }
    .g-area img{
        width: auto;
    }
    .fv_area{
        padding: 100px 0;
    }
    .container h2,
    .container h2{
        line-height: 1.5;
    }
    .h2, h2 {
        font-size: 1.4rem;
    }
    .h3, h3 {
        font-size: 1.2rem;
    }
    .h4, h4 {
        font-size: 1.3rem;
    }
    .h5, h5{
        font-size: 1rem;
    }
    .t_area li{
        width: 100%;
        margin-bottom: 1rem;
    }
    .t_area li img, #main_contents_3 p img{
        width: 100%;
    }
    .wrap{
        height: 60vh;
    }
    .header-title {
        position: relative;
        z-index: 2;
        display: flex;
        width: 90%;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: auto;
        padding-top: 16%;
    }
}
/* max-width: 414px -> max-width: 812px に変更 */
@media screen and ( max-width: 812px ){
    .take,
    .matsu,
    .ume {
        padding: 2px;
        font-size: 1rem;
        line-height: 1.2;
        vertical-align: middle;
    }
    .table_plan td p {
        line-height: 1.2;
        font-size: .7rem;
    }
    #main_contents_5 video{
        width: 95%;
    }
}

